Subject: bug#23907: 24.5; tramp-use-ssh-controlmaster-options default value

From: Michael Albinus <[email-masked]>
Date: Thu, 07 Jul 2016 12:07:48 +0200

Thierry Volpiatto <[email-masked]> writes:

Hi Thierry,

> Hi, I see that `tramp-use-ssh-controlmaster-options` is still set to
> non-nil by default in emacs-25, for some reasons, this hang emacs when
> loading tramp with most recents versions of ubuntu and linuxmint and I
> have several bug reports about this in helm.
>
> What about disabling this by default ?

Before going to this, I would like to understand what happens. Could
you, please, ask helm users to set tramp-verbose to 6, and to send us
the Tramp debug buffer?

> Thanks.

Thanks, and best regards, Michael.